@media (max-width:900px){
  .uqtdbcop .irtuizrfgnjql0e{align-items:flex-start;flex-direction:column;padding:14px 0}
  .a65klmh2t92hj8g{justify-content:flex-start}
  .msjw39cqdt48,.q36zp3g9a1y74,.ndnrkan,.fzmr0sd7xnuaz,.y5uqi7r{grid-template-columns:1fr!important}
  .y9n1ktf8t1ljjnx{display:block!important;transform:none!important}
  .os4vcz4is15o .ndnrkan{grid-template-columns:1fr}
  .wnseuxtqn4b38 h2{font-size:34px}
}
@media (max-width:560px){
  .irtuizrfgnjql0e{width:min(100% - 24px,1180px)}
  .msjw39cqdt48{padding:18px}
  .u6ycnfqd9{padding:6px 7px;font-size:13px}
  .dcle54sxt6h62,.y9n1ktf8t1ljjnx,.z4yy7zwnm,.eksfu1dcp,.gz4nf267m8ye3,.g8baf1neerzs{padding:16px}
}
